## pymucl 0.1.0-1

=== debian/changelog ===
pymucl (0.1.0-1) stable; urgency=low

  First release

 -- Thammi <thammi@chaossource.net>  Thu, 28 Jan 2010 00:11:59 +0000
