=== debian/control ===
Source: pymucl
Section: user/network
Priority: extra
Maintainer: Thammi <thammi@chaossource.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pymucl
Architecture: all
Depends: python2.5, python-telepathy, python-dbus, python2.5-qt4
Description: A MUC client for telepathy. It allows you to enter group chats with Maemos IM auccounts.
