## pymucl 0.1.0-2

=== debian/changelog ===
pymucl (0.1.0-2) stable; urgency=low

  First release

 -- Thammi <thammi@chaossource.net>  Thu, 28 Jan 2010 01:28:40 +0000
