=== debian/control ===
--- 
+++ 
@@ -9,3 +9,29 @@
 Architecture: all
 Depends: python2.5, python-telepathy, python-dbus, python2.5-qt4
 Description: A MUC client for telepathy. It allows you to enter group chats with Maemos IM auccounts.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAA
+ AAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oBGwMnEu4zEbMAAAAZdEVYdENv
+ bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAEz0lEQVRo3u2ZTYgcVRDHf9PbM7MzG7fjagwS
+ NX6ikIOCBBRy8ANzingShDWKxOQYyWkvXlQ8rGf1pLDgxVPwJObgySSgiIesB1HIxo+4KnFj787H
+ 7nw9D/m/WNuZ3enp6VWEeVB0T73X9epf9apevTcFUrS5KCoAniaAECiJyuY9VL8dP0pzhrpAB2iJ
+ NoBWOKTAQAqWgEmgamhSYJIg8gDgld8A1oGGpzCl9ZEygbF+FZg2tAuoGE8E5rusygP0jOWbQA1Y
+ 1Ryk9UAhAaBsANwKzACRQEzm5AVv/R7QluVrQCwjAXSGWUL9PBBJ+b3ALQJUBYoalweArqzfkOUn
+ 1d8G1rN4wMdABZgCdgvEHuBm8coaF4wIoCcAG0Bdcp1+14DKsB5IZiEPIpLyM4lllAcAH7xl8TeA
+ NXm6NGwW6gfCZ6MpKT+tyYo5Alg3yvuMVwLCLB5IgiiKyoYmcwTQ1nvLGMYniYkwg+BCn5gIE2CK
+ OQJAcRAauh5fYUbhhS0o6EOj7gNJWZsoK4C0gEbdjQfKDfiftzGA/7rlFQNuG9oJmddlhzkL7xml
+ /e9R06ilG+YMR1S+Z2p1T3bCggFkM1IaD9mNrJ2Yo+sBhSNY3SvuJ2glAHQTXvCbj/+2azaqNLWQ
+ p7YB0Q0zWt8e7/wJqa5n1W/zBsiE2Zl9ddnSe1oAa2aOdW+wcETlmxIaS/FdKup8edExycJ7pikl
+ mimXkC2nr2qummSkPhMn17xV/i9TxPmKtGiWEGap1XUoaZgibdgDzYrmrAPNMENW6CQEFk2tMqUz
+ QcUEbUcWWwH+0DcbIx4pVySnmcUDfk02TBr26/xOTdY1lqsBvwI/A7+lWDppD/UxUE+Vo8290IQ5
+ 1NuDzG3Aw8BB4B7xOsCfwE/Akp6rAwI3/2uVRLMxgNlc7gbuAu4AbtJEl4HvgR+Ai1K+nffFVupd
+ 0nghMAeZCrAPOAQ8DTwg/jLwDfCVrB+nyPtplu8NG+dQ23ziijHQQf5BKX9QVysxcAE4CyzK8p0c
+ a61N5UW4TfAAvAp8aDvfieNnHHxmQB1RTMTA1fk4ngUOz0XRu8CVRH3EfBw39V0lOfF37Xb4aaPx
+ Qgeed/CIDNQCLgVwvlwofHRyevpLW3dtFwN14GULYD6OHXBMfVNiN7Rk6soys+IvDwjYTfHw3urq
+ 7TXnTsuTthWBAz040HTuuJYoaarR08CLwL0KQnSN+BzwMfCSeEuyUqg831fBLRICAB+srRVrzn0C
+ PAr8UoC3AzizOwguN50rrju338Ehd82gzhhz2/X2lJ5vmL5T4j3px81FUXUuimZE1ZRVZrL/uHhL
+ Ssm5BEwB+FFCfbB/C1wyZbJLqeCg/s/FO5rn6QrgLb0/ATyu9zcHKJoFwBXx9uYN4H69LyiYHXDf
+ DgDwhV2YNwCUz2uqx79IoahPm8EWlwiuz4aW2QNpbiUWTJm8kGL8qslYybZHzzjBv6Dn4Z3wwLRy
+ fF11ziAPnBd/tk/fUfWdS/BPiH/RgMwNwLDjXhN/GTjCP38CPgv8rr6TiW9Kqp2cqtYTwH5tYhXg
+ IaXac/8GgJIm2urq5awUS7Z9wNdp7oJ2GgCy2usq5vwZeFG8yjYyi8ArwBl5q60Esgi8DzzGuI3b
+ uI3buOXZ/gbRIEQHVxRm+wAAAABJRU5ErkJggg==
