## pymucl 0.1.0-3

=== debian/changelog ===
pymucl (0.1.0-3) stable; urgency=low

  First release

 -- Thammi <thammi@chaossource.net>  Thu, 28 Jan 2010 03:20:20 +0000
