## pymucl 0.1.0-4

=== debian/changelog ===
pymucl (0.1.0-4) stable; urgency=low

  Playing around with icons

 -- Thammi <thammi@chaossource.net>  Mon, 01 Feb 2010 01:09:21 +0000
