=== debian/control ===
Source: pymucl
Section: user/network
Priority: extra
Maintainer: Thammi <thammi@chaossource.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pymucl
Architecture: all
Depends: python2.5, python-telepathy, python-dbus, python2.5-qt4
Description: A MUC client for telepathy. It allows you to enter group chats with Maemos IM auccounts.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAJoA
 AAAAYvWEzgAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oBHAILGdzF8RsAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAKUklEQVR42u2aaYxkVRXHf6eW3vtVs8wEGJkB
 cUEBEY0bCtGEMVG/CDKJBAhVEFuMEgkKMZqoCcRoMgnLF0MTfc2iDIbETBQjicSYDG6BBBGEsA4z
 CMwMMz31pveuquOHd269W6+rZ6q6q6tH7Zu81Pbq3nv+53/W+4Q2xhhkiK8ckAd6gT67eu3K2+/u
 XrG/C90b6l01oApUgHlgDph1V64N4QUQhazEAvYA/cAgMGSv/QZGjweCdFl4BwCe8Asm/AwwDUza
 3si1MakAIgkDeoEBIAAKdg0rDEoMQB7IrhEITvM1T/OzJnhk+xKglmtD+w4EB0CPATAMnACcBIxI
 zIZ+EhBkjQFYMOGnTfi83VNtywQ8ITKGoDOBIWDEADjJGDHo+YOM979ujaqBUPWoP2l7xgNlKtfm
 xD4AaRYUjAkj9rnP7smtEQCO/gvAlO1VDZBJp6C2GKCxJGIA5G1S5wuGTPs+AD0pP9At/tcEagoL
 EgvsTHHewOhfDgBOeGniC1w4dFFh0PMDWbu6NsToLzEDZj3aO8HrTjrXBvXTr5km5tDrA6KQl8Zw
 2K3hwp8DvmL76vHylCyQyS0P4AYWZDyaOzDyCjlpDIXd9gEZ733OE9rfj+Q6YG8ZaQQjY9+lwel2
 MkQzgVMOeUUAyBJsyHiO0l8842Vo3TSFNFMb9p3rgMNZxdtXlAa3NDL8n491ANYBWAdgHYB1AFYn
 HV9nwFqNtsBfSSKkTa6a955UJ6i2Bh2hZvvzkyXNdWCxmvfqt6J0iQytG+lw1asIa6k9NSgp1yHt
 +y2oapPfJbX4slPXNsth/6o0AaNtBmhKkzUaW8+uBeXeVz3hfaCceSzFlk4B4DrC/t4qHii1XBuC
 cxTB3YHDDDCrMCvQaz0Bf1O1lKOqeBtarZbYHHFH2B2G+IDUcsukvd9wdCct7sCh150LWFlcTdml
 K0tdg3LW5ukYC8SYJolypoAj9jrjA5FbgYdtduDgToTyJC3xCgkQNa9PUPVAm+twlPAZOm/rHLE9
 HrHPc0BlOQzwtT9rqJZJOq8ZkgapOz9A4yalany6hGmibJua67AfqNF4LuDvc8JAmAHmWgJgFHQs
 cVrOgTjbilLRpIf4jGDGvq9Yl0gx27QNHQb22f8XVikP8B3hjK1VtmuSNk+GfB/gT5r1bDxDfC5Q
 8dCvee0wx5oJ4A3gLYVJ6XySlD4Znvd8gTPXqXYBwKNVxZvQ/67fXv002z+fmwQOAW8Ce4GD0nn6
 +1GrtpTDVpiWdgAwM8CbML2gO3QYJjkZ6iU5nNgHvA7sMQAOmgmtVoqcTtT8kO3C4/xKo4BDegQ4
 DXgPcCawwUDAUD8EvAQ8o7BHYhucY3XrA00B4Z8X1vOPlQCgntM7GTgXOB/YTHxOKKbhMvAK8A/g
 OYk1v0D3RrO0vZ4SL6tuH0tCXQCcCnwYuAg4h/iEOGPC7weeBR4HnjTqV7pcHmsTNtSd5HKLoQFg
 E3AWsMVeNxgbXJjbDzxvgj8N/Ntov1YjXY3q6HLK4bE4tp8IvN80f7oxodfLtpzNP2XXXguZukbd
 Im3m1JdbDmeNAScDpxA/FZIzwZ133w28ALxs302NLm5GHBdjOQDUjMqHgbdtjgXggIW53Ub3feYA
 50a72w1adQAqRvHnLaaOGAD7gbcMlMj8gI4eZxrvSPd2LDGDIXN8FfP6M8D88azxjo4xkLH/8s6y
 /E9ppFQ+HWQ49lN6mLDwVvx91G/h+hXCYL51AIrlkxD5NqonIyiKIPIsYXBH8/ujPMItoGegoqAg
 8gaq2xG5GrigHglUBWEW5HeEwe9NgBNBbrC02kXNDOgRkDsIgz1N1hxC9BqQi0DfkQDAYdA9wJOo
 nIno51DuBMYYL1Rbc4LCtcB3ks8CsEApmiAM7m0Sbr8JclsCrYCqmq+4AaXHQLG5FFQ/Rqn8Z8JC
 BHItyndBe+ptk2SyDHBjo8ajrcBPQN4b+6RUy0UBkW2gWZAeRC8Bfub3II9hv9JfF1wtfVTNg97c
 /Ha52Va1ewERQcSe0FIQSTKy+PcRELehQURzJoDGLKqDO5QS/nLgAZQLzCH7SvJToD7E1lbyaCPr
 jw6A6p3Agxbi4lMeEUXlnZSi81NU/BToRidWfC+vxb6SW4CbEHmBhkftZCdwE2EwZQtuR7kHeM3+
 L6ATwG+BH3i2fj7orcBGpJ7XPwd6GdBHGAjKuxD5BaLJ440i0l4eMF4oU4quAf05IlfVU1khD1xl
 FZ6Jo6N1jddtXO4jDL5vd9xOKTqA6v3GKBgPvtiwXliYAq6nFN0GfM8m/hvKlxkvTJnme4ES6Nle
 av006CcIC9PJ3oOXgasoRT2obqsrPAVBKyEsQGXYM8bJGDjdSinKm7PsAb5g9J42pgCcSLGc9+bq
 bzHw9HoUziF49NctwBWWXrnJrm8QvnHcVX/GtcnirQCQBfqSGkp3xu/lNGCr2d2lwBCqVeBRu48G
 2+xEGVAqCyrnxdR3B07sJgz+chQz/hfCfSB7EXaiUmkXgAyifZ7l7kCYATag+ln79gqQPMg+VH/j
 OaOBxai3cUaqqXtUsggfQtWii4DqX49hxodQbgQ+DXIv40G13VogC9JXNzdlAuFh4GpEPkix/Eng
 7DhH0B1mAhaOGGjmeJafp6mAnGLguh/fPOY048GEdaJZvgm49UQqgOUA+j5EvmXeGGC8HmZEABlY
 LJC0J7/4bJHFrFjhaM0E0D5v4QqwC5hAZSPopcAJqL5IWHgGkarH7oElJNaWua9eD0VQRA40zCFy
 2ioDoFmgN0kwdNYyqYfwmShyj90wHx+IK6CDjQBoosqjWoZkvcSmZrkFtu5TjfDpx1cZAMnEPqD+
 eY4wqKD8ylJZ4jJYd5he5o9iAvP4yV0pKiwB+qkeZpOgsecOAwX+iWiUZHSyhVJ04bEjSLSZ4uL1
 WjGB2ZQJHDQdPg5cgvAN4GLCwl5LiA41hMEwmPEEO2R5hGPItiXW/Lz3fi8ifozfDTxs4qvNdTel
 aHCJAi2gGN0F/AnRXRTLQesAFMufAcZBhr0C45eUossJg3nCwmMoPyUMnjCUrwO5PakfdAPF6NeU
 oo/af18FedUrlrZTiq6gGOXs/++mFD0GUvDEe4owmE2yxWAKJET1ddzTJyLnAE9QKl9GsdxrOcNZ
 FMs/RHgF4evAGSjngpzXejlcig6DFhpdsQoqcwgjDRsrljcisi/l5Jye9jIebLY57wJuaO4W/UpO
 QeTvwJWEwUtNkqKvgvzYWnKLfeiiokix2uQDceXZmglEHkaCWmEhHERTOYSQBeaN+mL3u98ibyO3
 Ao+gOtPgF8Wv5BREnkf1R02Fj+uGu4Gv2cHLbAOSfjkcj7cReQTkYl/4Fhoi0VbgSwgZq+vjZwRE
 /kgYPNSEMV8BPmLadPcvgDzIeLDLY8sAcB3CxSinIjJkypiz7vKzwP2EwdPH9FAx864ELiQ+pRoy
 YKcR2Q+8CDxKGPzh+GuJlaIMqpsSAHQO5QDjhXLbcxWjDMIm0GHT/BQiBwiDadbH0uM/I7A+K8WX
 0q4AAAAASUVORK5CYII=
