## pymucl 0.1.0-5

=== debian/changelog ===
pymucl (0.1.0-5) stable; urgency=low

  Playing around with icons

 -- Thammi <thammi@chaossource.net>  Mon, 01 Feb 2010 02:36:57 +0000
