=== debian/control ===
Source: pymucl
Section: user/network
Priority: extra
Maintainer: Thammi <thammi@chaossource.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pymucl
Architecture: all
Depends: python2.5, python-telepathy, python-dbus, python2.5-qt4
Description: A MUC client for telepathy. It allows you to enter group chats with Maemos IM auccounts.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAc1gAAHNYBTCInoQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABmCSURB
 VHic7Z15XFVl/sffd+GyiCwuiCKggAbimhviRiqZS2n2CkvHxNSJ32TLz35WY5lalj9z1FKbyoVR
 03EpUwLNcXco9TcOOGmMhjCCLIKyKAjIhXvP748jl3POvRfuJTIgP6/XecGznOc853zus32/3+f7
 qARBELCOV4GP60gfBRyrI30RsKyO9AdQQFtPegjQt470AfXcH2BfdR5AVU8L+bk4BUT8guW3OKil
 gaNHj/6swk6ePIler5dGPWghdkJGyK5duyguLm5QQdXV1WzatIm8vDxpdGfAseHV++1BNobo9Xre
 f/99wsLC8PT0tLmQO3fu8MMPP1BSUkJeXh5+fn41SSrEVnKp0WrcwmE2qKemppKamtrgAq9fv66M
 CuQBITbD4ixLrVbj5ORkChsMBvR6Pc7OzhYLMRqNVFZW4uzsTHl5uTLZtbEq+1uAGSFz584lMjJS
 Rsj69etxdXUlOjraYiF6vZ5ly5YxduxYhg4d+otV9rcA2aDu6enJxIkTZWTk5eVx7tw5pk2bZrUQ
 nU7H22+/zb59+8jPz//lavsbgIyQFStWoFKpZBkuXbpEUFAQOp2uzoJ0Oh29e/fm7NmzyiQnS/kf
 wDJkXZa0ZdQgNzcXFxcXmwrz9PTk8uXLyui6VvqWoAGCgYeBtnbe25QhAFlAMpBhLVN9ohPatm3L
 sWPH0Ov19baSpKQk2rRpo4y+W29VRXRElJuNB1rZeE9zRQGwBXgHqJAmqIF8yXUTuC3N0KNHDwoK
 Cli1ahWVlZUWSzcYDGzbto3k5GR69OihTP63DRWcAaQAT9PyyQBoB/wP8C8gXJqgBbwRp6avA/MR
 P4gBsevAz8+P4cOHk5iYyJw5c4iMjMTPzw83NzeKiorIzc3lxIkTFBYW0q5dOwYPHqx8eH1jyKdA
 zM99w2aK7kAi8DywFUTh4mzgfaCDtbvu3r3LwoULSUtLs1qyg4MDy5cvp3v37sqkZ4FdVm6bDOyT
 Ruir9Rw8d5B/pP6Dq3lXEfglZZ/3D1qNlp7+PQkPCWdEzxHK5FKgN5Bhs7TXaDTy7bff8vXXX3Pz
 5k1TvKOjIxEREURFRdG+fXtLt1ojpA1iN+VdE3E+/TzRa6K5cPWCLVVqtnh88ON8Pu9zOrbpKI0+
 CYwyI+TWrVt4eHjUWWB5eTm5ubm4ubnRvn1701Q5Pz+foqIiQkJCpNmtEfIn4LWawNX8q/R+sTd3
 Ku7Y8WrNF6H+oSSvTUanlU2UnpbNsj7++GOOHTvGq6++yqhRo6wW5uLiQlBQkFn8N998g06nUxJi
 DRE1/wiCwMxVM01ktPVsx9QJzxLk3w2ttt6JYLNAeUU5Fy7/wFeH9qDXV5KSmcKSHUv4YOYH0mwR
 prctKyvjxIkTgNg92YOsrCx27dpFYmIiTz31lC236IBeNYHL2ZdJTEkEwM3VnY8XrcfDzXZpc3NB
 z+696BEUyqI1f0QQBDYf3qwkZICMEKPRSFBQEKNHj663cEEQOHfuHPHx8fzwww/21i0YkRQAktKS
 TAkRYaNaJBk16NujHwF+gaRnpnHj1g2yC7Lp3K5zTXJvEyFeXl74+voSGhpqJj6RoqysjCNHjnDw
 4EGZMkqlUmGHNli29M8pzDH979PBx9Yymi38O/mTninOWHMKc6SEOMs66Ndee40lS5bg7+/P6NGj
 ZcRkZWWRkJDAiRMnuHu3dvHt6+vLY489xqhRo0hISJCl2QopkWqVuo6cLQMqyTsqf8RaoJJ7ataA
 gADWrVvHF198weHDh5kyZQpqtdqsW9JqtQwZMoRx48bRs2dPU/z48eMpKSlptIr/K/E8K154n7vl
 9pP8a6CVuysr9v0Jn4DO9We2Ai3wJrCmJsLd3Z158+aRnp7Opk2bSElJMWXu0KEDY8eOJTIyEnd3
 d7PCWrduTevWrRtcGSU0Gg1qjRqdU90ytKYCF1cX1Oqf18K1wGfAIMT1ggmBgYEsX76c1NRUEhIS
 +O677/D19cXPz69RP3pd6BXemx0X99yXZzUVqBGlsdOAxwAz2Xn37t2ZP38+sbGxdO/enU8++YTZ
 s2ezY8cObty4IcublJREfHz8fal4S4V0UP8bojzlJUSxsKxP8vDw4JlnnuHpp5/m9OnTxMfHs2fP
 Hvr06cPAgQMJCAjgq6++Ijg4uFErmHs151cbQ5xbOdOxS6f7+kzlMrgKWA18AcwDXkAhdNRoNAwf
 Ppzhw4eTnp5OQkICW7duNRnINSYhx788yupXVjZaefZCpVKxfO9Keob1qj9zI8GaXGIeMBDIvpfH
 3VLewMBAXnnlFWbMmMGGDRs4ffq0pbJ6As4oFDG2IHhACIMiw6iuqrb31kZBa4/WePt3rD9jI8IS
 IRMQuyxLyEKUzjpII9u0acObb77JkiVLLN3zFqKYfQiimNlmdOrqwztbl9pzS7OHco7mDKyvI78v
 olbxJyyoZmfMmGFJYwgQCuy08LwHUEDZQhYBXaQRVVVVODjIGoTVUS4wMJDAwEBryROA2cBGWytX
 WVHJ9we+o7KZLAwtoVOAD32G2W7noSRkiDQwbdo09u3bx+7du3niiSdsLnTLli18/vnnvPTSS0p7
 LqtsWcKRXX/js7c+seeWJgeVWsXetDh0TrbZnCsJKZMGEhMTuXv3LnFxcYwZM8YmcyBBENi5cydn
 z55Fr9crCbFrDjn66UjKS8t+tUG9MeDbzd9mMsCcENlMqMZOKzY2ltjYWLRaLe7u7qZLq9VSXV1N
 VVWV6W9xcTFFRUUAMlXvPdg1ZXF2dSbq5Wfrz9iCoCTETRooK5M1GKqrqyksLKSwsNCmwi2I8VuG
 xcIvCOWsx9SlCIJg6RduFyxYQjbf0fk+QUmITHdbo88eNmwYycnJXLlyhYyMDLKzs/npp59YunSp
 1S0K8ICQhkDZZZkWbiqVim7dunHx4kXGjh1Lv379MBqNHDt2jK1bt7Jv3z5Le0Fk8PX1VUbVS0hL
 scOqC4Jg3WbBkizLhIMHD3L+/Hk8PT1544032LFjBzk5OdQFNzc3oqKiiI6OtrRXpIYQGZMSFSY5
 +dl1lt8SkHU9y/S/9N2BCiUhsi20Bw4cYOPGjSQlJVEX1Go1jzzyCLNmzWLKlCl1dWM1RFxGJN8B
 YEC32u3up/7vJM9MmEZrVzfzu1sAfky9SFrmFQC8PLyUhFyos4W89957dbaIoKAgZs6cyXPPPSfd
 6Gm1LsDhe//rEY2w+wA85PMQI3uN5NTFU9wqKeaV917k6fHPENqtJ74d/SwaXeTm52Cso+k3NZSU
 3iYlLYU9B3aa9OgzR89UZvunSqFk3w9MqglMmjSJb775xuID/vCHP7B69WocHetd9OQBv8PcBcdH
 wCs1gSu5V+g7ry/llfJxqatvAOsWfyqLS89M45X3XqzvuU0awZ2DOb/uPE462cRnqnKWJWshX331
 FYsXL6ZTJ/MF9p///Gd8fX15/fXX6zTCRpQOfwOMU8QvBUxbdrt16sbpVafp6d9Tlsm/k79ZgXFH
 v67reU0ejw9+nOPLjyvJOAV8qWwhKxH3LZhQVlaGk5MThw4dYvPmzcTHx1NdLRdlqFQqRo8eTUxM
 DE888YRSGFmDA8BERdwkxFZpQmVVJc+seIb9Z8ToF2e8zLiRE0zpxbeLmfXG76iursbRwZHH+j9W
 /xdoAnB0cKRXl16EBYcxpu8YZbLJ+h1BEKTXXwUJIiMjBScnJ2HPnj2muOvXrwsffPCBEBAQICCu
 vGWXt7e3sHDhQiEjI0NQoEoQBG/F8xAEYbMyY/+X+wuMR2A8wmfJm4SE3L+Zrmc/nW5Km/3RbOWt
 zREGQRBmCve+h/LjHJLm9PX1FQDh0UcfFbKzswVBEASj0ShUV1cLFRUVwvbt24UOHTpYJEatVgu7
 d+9WPny+YE7ILGmGC1cvCKoJKoHxCB5TPWRk/DV1j+Ax1cNEyIWrFxr749xvpAmCEC5IvodyliUb
 UWuku4cPH6ZzZ/uMv4xGI1u2bCEqKkoarVS4hwBrpRHL9yw3zUJGD400xd8pv8Pbq/7IrdJbYlrf
 0fTqcv903Y2MEmAbok2cTGCoJEQjDQi22+paREZGhjJKuiM0FEhA4unh39f+zZ5E0Q5L56BjcqRo
 SV9eUc47axbyn6x0ADxaebBqzipl2dsRNwA1VUh34f6EFUGrkhDZdMqC3xK7oJQWA2MRvdT9B/ED
 mizuyivLifrfKAxGAwCRw8bi6e7JtdxrrN2ymtSrPwHQ2rk13777LX269pGWewv4L6DZ7/axKn43
 Go3cuVP7fu7u7rRq1QqNRiO79Ho9JSUllJaWUlUlmzXTpUsX5fMSEb0DrUIi2BQEgZj1MaRkij/w
 dp7tGB0eyerYlZw4c8zUUl0cXUhYkkBYcJiy3LdpAWQAZoP636UjTs2APX36dMFoNNY7QlVUVAj5
 +fnCk08+KQBCTEyMMkuSMuJOxR1hyrIppoGa8QiBMUGC9gmtLK7VlFbC4eTDlh77tmA+UWi2l7KF
 5EoDr732Gtu3bycqKqrOPSM1cHJywsnJiXnz5nHr1i3Cw8OVWR6WBjLyM5j03iSzTZ7p12oXmo4O
 jrww7gUWTl1IBw+zjcLLaWFONpWEXJUGFixYwIIFC+wuNCUlhYKCArMFpBTfpXzHlPencPO2ZSWY
 VqMlekw07zz7Dr7tzcT4IHp9WGh35Zo4lCv1VsBpxFVjgzF06FBOnz5NZGQkhw8fNkv/y5G/ELM+
 Bn21KFxWq9R06dCFHn49TNeIniPo2qGrtUd8Tgt1NqAkBMQXlUnzbty4QUJCAsePHyclJcVsOqxS
 qXBwcMDR0ZHr16+Tni5OT3v16sWFC7XdkSAIfHrwUw4lHSLUL5RQ/1BC/UIJ9g3GWWdd8yjBacQB
 /IS9L9psYGFguSQdMTMzMwU/Pz+Lq/H6rpCQEEuDcEPwgyAIE3/tAfd+XMoxJATJarqgoIAxY8Zw
 7dq1BpFty0SgDgiIOpMPEM1QlU1Zi2jI7U3zQs0C8TIKGwYwH9SnSANbt27lypUrDX6yjZv+DUA6
 4seXXpexbDE/FXEPy8OItsjNFaXAOcQfnElXpPxik6SBr7+u1Ts8/PDDvPzyy/Tr1w8XFxecnZ1N
 09yysjIKCwspKCigoKCARYsWkZKSYomQ28AR5B8+FXHjaX3wQhzbptSXsZmgNaLv/EeADcACoFTZ
 h2XXdNolJSWCSqUSAMHV1VXIzMy0ucOfNWuWAAhhYWHKpC0N7Fu7CoJw0+YKNE+kCYLgYVV0UlRU
 ZJpNjRw50haduQnr1q1jxIgRREREKJMaogRXAZsRnX6ZkJNTxJkzV7h8OZfq6uajW3d01BIa2pnw
 8O60ayfbPBsIrJESokIieZXuNw8IsM+Fe6tWray5lG2I1fSLiM0aAIPByIoV8Sxduhe9vvkaYbdu
 7cTKldN54QWZG5NoqU7dCZEUAJnxQmZmpt0PTEtLs7RSt9fDtRpx0DPhjTd28tZbu5s1GQClpXeJ
 idnM+vXyhbNyYZiGZA+Ht7c3+fn5ODs7k5qaarOSaunSpSxZsoSoqCh2794tTfoOeA/4B6LIvD48
 hGSr9rlz6YSFvYPRKNZ5+Ih+9OwVgKPOog6/SaKiopJz5y6RnCS+louLI5curcTPT+yRlWPIMSSE
 REREsHv3bioqKnjuuedYuHAhQ4cORavVolar0Wg0KJGXl8fBgwcB0T+KAsMQt18LiLOrs8CZe39/
 RJwCSzFIGoiPTzaRMXnySJ6fY/smoqaECROHsfyDLZw5fZHy8kqOHv2R55+PAMwJOQr8vibw1ltv
 kZCQYPKlVeNPSwqNRoNOp8PBwQGVSsWdO3cwGMTvWocjGhXir/8hoMZa7A7ivPzMvb/ZKE7wuXix
 luChw2QKqmaH4cP7cub0RUD+XkpCTiJaFepAlEXFxsYydepUqwUbDAYqKiqoqDBfwykOd6kProiD
 9yPWMlRU1JbXyrU5rwnB3aN2hiV9LyUhNxGtCU3CxaioKDp27MiXX35JXFwcWVlZZsJFa5ASsnx5
 HGlp+QwaFMigQYH06uWLVmve5TUEp07u4/z5U41SVmNApVLx2GO/46Hg/nbfa0m28RkQRm1XYvLc
 sHataCBSWVlJZWUlKpXKTKVbVVXFyJEjOXv2LK6utSdVzJ8/nsjI5cTGngTA2VnHgAEBhIUFMWRI
 N8LCutGxY93ON61h9641ZGfXaT153yEIQqMRAqLBQB+s+G13dHS0atOr0+kYMmQImZmZPP/885J7
 HNi/fz5DhiwmNfU6FRV6EhMvk5hY6+/Gz68dQ4Z0Izi4Ex06uOPl5XbvEv+3hiXv/pXsrIbL3Bob
 arWGHqGD6s9oAdYIqUC0GdqPBc/URUVFZGRkUFlZiYuLC126dJH5z1q9ejWrV682K7RNG1cOHHid
 sLBFFBaa2yRcu1bAtWsFdr+El1dnvLwa7jSsKcGaZ4V+wA4kZBiNRjZt2kTv3r1p27Yt/fv3Jzw8
 nL59++Ll5cXkyZM5efJkvQ8MCurA11/PR6eT/xbc3V3tcv71swT7TRiWWogXokbO9JM3GAzMmjWL
 L774wmIher2euLg44uLimDNnDmvXrrW0aUfg3nccMSKYDRvmEB39mSmxutrAvJeeppNPe27cKKa4
 qITi4lJuFYt/i4pLuFVcSmlpuamwGmzetIR//rOuA0frh1qtYc7cpfTrN/JnlfNzYYmQ55CQUVVV
 xfTp0/nyyy9tKnDTpk3k5OQQFxentII/jGgoB8DMmSNwdtYRE7OZ4uIyysoqWPvxbkJ6dOXJKRFM
 fnKkRQVXdbWBkpIy3NxqD1H4T/qP5GSn21Q/a1Cp1OTl2S8iamxY0qmnACYPMjNmzGD79u12Fzxv
 3jzWrVsnjSoADiFu3jEhJ6eI6OjPOHr0R9n9Pj7tmfxkBCMjHsapHp+LRqOBigozK0m7oNFocHK6
 fydlXLyYzlt//DMAL7wwms8+mw2YEzIYUYwBwLVr1+jatavM0/W0adN46qmnCAwMxNfXl7S0NJKS
 kjhw4AAHDhww5dNoNFy4cEHpHWgS4jpH5sdcEAQ++eQI77+/n7w8uYhLp9PSu083Bof1ZNCgUDw9
 74+/x18a1gjRKHxcvQOYJs8fffSRSVzSsWNHDh06xKuvvkpISAje3t44Ozvj4+PDwIEDmTZtGj4+
 Phw9epTq6moEQcBgMDBxomyPTj4wC3FVPph7Y4pKpWLQoEBeeulRunTx4sqVPAoKxB3aBoOR3NwC
 zv3j38TtP0XSPy9x+3YZgYE+zdov/I0bxRw/dg6AAQMCmDhRtCFUTmuerPnHaDQSGxtrSnj33Xfr
 PRJv7ty5MumuhbN1H0FU1/43MAZR2W+Co6MDs2dHkJLyIfHxC5gyZSCtWtWudwRBIDX1Gl9sO0hB
 gewgoBYDJSEmp+upqakmaxN/f39rCiczD3GPP/64ycg6PT1deUySdHV3HNEh/zYUFiUqlYqJE/ux
 d+9/U1CwgYSEBcydOwo3t+Ytv7IFUkI0SGZdUi8NPj5m3cMxwAPxAw9EsdFH6sFBMUYpxeu3EUU0
 IcAmLBg7ODk5MGFCPzZsmMOQId1seKXmDSkhKiQ6b+nK20Jf3Qlxx+7LiOSYHGmVlJSYHA24ubkp
 T3azpub7CZgLdAVWoDiY7LcEKSHViEoiQHTXV3OEUXJysvIEzxBES/mPUbh0Wrlypal1jR8/Xrn6
 rtslhLhN+k1Ev1qTEE1HTZCuSwRj8/aJYqiu7Syk76UcQ85IA9OnTwfE47kXL16sLFPmaFkQBNas
 WcOyZbW7A8aMMdv+u18ZYQUViHvbZQeGde5cuyMuK6t5H/GakVG780P6XkpCZCrBxYsXm1rJxo0b
 2bt3r8XCk5OTCQ8PZ/78+bL4Gs2hBPZ6lkmWBvr3r7WG37b1ANnZN8xuaA746XIme7+q/dTS91Iu
 DNWI3YpJ7L5x40Z+/3tRq6vT6UhISCAysnZ37N69e4mKirJ4TNL69et58UWZC4zlQCyiMYUtcEdi
 DFFeXkmfPm+SllbbOtq188CxmZyeAFBefpfioloTq2HDHuLUqXdQq8VuSzlaG4EPgb/WRMyePZu0
 tDQ+/PBD9Ho927ZtkxGSn58vI8PX15cBAwYQGBhoaar8R8SPbKujktvA34ERIFpo7Ngxj0mTVplW
 9AUFthivNE0EBnZgy5YYExlgWZYVjAX7qf379xMdHc3OnTsZN67WbcnNmzdJSEjAw8ODwYMHW/SL
 okAKotW6rQhCPKLUJGgqLLzDokV7OH48hdTUPJtVyk0BGo2aHj18mDChH2+//aRs4Qtct5kQgMLC
 Qtq2/dkHOAuIIn57NFF/ACw68K2qMmAwNB9TUq1WXZctwcR6hUEZGRncvXuX4ODgBpFx+fJlBEGQ
 nm2oQrTPsnXGBaLRhTdilyers4ODBgeHxjGW+BVRhmj9fqBeFV3NYWANxb59+zhy5IgyepidxQiI
 gs/BSNZKLQSJiPYLn4IN56mD6OHaYDDQrZvtJ2/eunWL/Px8zp49S8eOZv6T7SWkBsmIxnOR9/72
 pXnuoMoGziMaBB5DIiGx6esKgsD333/P999/36Aa5ObmKs/Y7X/v2Q2xmK5E9JHS8GbbhGGXQsHT
 09Oac7J6UVpaKiVES8MJadGwiRBvb2+WLVuGl5fXL12f3zzqHdTVajXjxo17QMZ9gl3rkEaGMw9c
 j5uhoUrp4yg8mDYAZpLHB2g4IeNQeMF+gMbB/wM9yoX0joTjwwAAAABJRU5ErkJggg==
