=== debian/rules ===
--- 
+++ 
@@ -46,12 +46,14 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/pymucl" install
 	mkdir -p "$(CURDIR)/debian/pymucl"
 
-#	mkdir -p "$(CURDIR)/debian/pymucl/usr/share/icons/hicolor/48x48/hildon/pymucl/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/pymucl/pymucl.png" "$(CURDIR)/debian/pymucl/usr/share/icons/hicolor/48x48/hildon/pymucl/pymucl.png"
+#	mkdir -p "$(CURDIR)/debian/pymucl/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/pymucl.png" "$(CURDIR)/debian/pymucl/usr/share/icons/hicolor/scalable/hildon/pymucl.png"
 	mkdir -p "$(CURDIR)/debian/pymucl/opt/pymucl/"
 	cp -a "src/opt/pymucl/qtchat.py" "$(CURDIR)/debian/pymucl/opt/pymucl/qtchat.py"
 	mkdir -p "$(CURDIR)/debian/pymucl/opt/pymucl/"
 	cp -a "src/opt/pymucl/telechat.py" "$(CURDIR)/debian/pymucl/opt/pymucl/telechat.py"
+	mkdir -p "$(CURDIR)/debian/pymucl/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/pymucl.png" "$(CURDIR)/debian/pymucl/usr/share/icons/hicolor/48x48/hildon/pymucl.png"
 	mkdir -p "$(CURDIR)/debian/pymucl/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/pymucl.desktop" "$(CURDIR)/debian/pymucl/usr/share/applications/hildon/pymucl.desktop"
