## pymucl 0.1.1-1

=== debian/changelog ===
pymucl (0.1.1-1) stable; urgency=low

  Sending non-ASCII and packaging

 -- Thammi <thammi@chaossource.net>  Thu, 04 Feb 2010 23:54:36 +0000
