=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 
 Package: pymucl
 Architecture: all
-Depends: python2.5, python-telepathy, python-dbus, python2.5-qt4
+Depends: python2.5, python-telepathy, python-dbus, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-dbus
 Description: A MUC client for telepathy. It allows you to enter group chats with Maemos IM auccounts.
+XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAc1gAAHNYBTCInoQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABmCSURB
